Instrument Instance
Get a list of Instrument objects. Instruments have a 1:1 mapping with Observations.
### Available end points:
- `/instruments/` - Will list all Instruments in the database
- `/instruments.json` - Will return all Instruments in json format
- `/instruments/<object_id>/` - Returns Instruments object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `instrumentType`
### How to use filters:
- `/instruments/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/instruments/?uuid=c7fa005e2095425392b18adbd7b40617`
- `/instruments.json?instrumentType=radiometer`
GET /api/v2/instruments/3586/?format=api
{ "ob_id": 3586, "uuid": "d531ef6fbabb4fe1bdbb4644b736f6e6", "title": "Chilbolton Facility for Atmospheric and Radio Research (CFARR) HALO Doppler Lidar", "abstract": "A HALO Photonics Doppler lidar has operated at Chilbolton Observatory since 2006. It produces measurements of the elastic backscattering coefficient of aerosols within the atmosphere. These include cloud water droplets or ice crystals, hydrometeors such as rain or snow and any other particulate material such as dust or soot.", "keywords": "lidar, ozone", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/2434/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/8554/?format=api" ], "instrumentType": "lidar", "subInstrument": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/50765/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/15146/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/15147/?format=api" ] }